@import url("forms.css");

/* LAYOUT
------------------------------------*/

.margin{
	position: relative;
	margin: 0 auto;
	width: 940px;
}
.sidebar{
	display: none;
}
.noright .sidebar.sidebar_left,
.noleft .sidebar.sidebar_right,
.leftright .sidebar{
	display: block;
}
#container{
	background:url('../images/main-bg.png') repeat-x;
}

/* HEADER
------------------------------------*/

#header{
	height: 157px;
	position: relative;
	background:url('../images/bg-top.png') no-repeat top right;
}
#header h1{
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	left: 29px;
	top:16px
}
#header h1 a{
	display:block;
	width:260px;
	height:103px;
	background: url('../images/logo.png') no-repeat;
	text-indent: -9999px;
}
#header .contact{
	padding-top:29px;
	width:384px;
	height:90px;
	text-align: center;
	font-weight: bold;
	font-size:16px;
	color:#4d4d4d;
	top:0;
	right:0;
	position: absolute;
}
#header .contact h3{
	font-size: 27px;
	color:#00ABCC;
	font-weight: bold;
	margin-top: 5px;
}
#menu{
	position: absolute;
	z-index: 10;
	right: 10px;
	bottom:0px;
}
#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li{
	background:url('../images/top-menu-separator.png') no-repeat top left;
	position: relative;
	padding-bottom: 8px;
}
#menu li.first,#menu li li{
	background:url('');
}
#menu a{
	font-size:14px;
	color:#00ABCC;
	padding:4px 29px;

}
.default #menu li:hover span,.default #menu li.level1_selected_dropdown span{
	position: absolute;
	width:97%;
	height:6px;
	left:3%;
	bottom:0;
	background:#00abcc;
	border-radius:3px 3px 0 0;
}
#menu li:hover a,#menu li.level1_selected_dropdown a{
	color:#4D4D4D;
}
#menu li.level1_selected_dropdown li a,#menu li:hover li a{
	color:#00ABCC;
}
#menu li li.leveln_selected a{
	color:#4D4D4D;
}
#menu li li span{
	display:none;
	padding-bottom: 0;
}
#menu li ul{
	padding:10px 0; 
	background:url('../images/slides-btn-trans-bg.png') repeat;
	border-radius:3px;
	box-shadow:0 0 5px 0 RGBA(0,0,0,0.5);
}


/* CONTENT
------------------------------------*/

#content{
	margin-top: 60px;
}

/* COMPONENT - SLIDESHOW
------------------------------------*/
#home-main {
    color:white;
    font-size:16px;
    position:relative;
    overflow:hidden;
	margin-top:-60px;
	margin-bottom: 35px;
}

#home-main h1, #home-main h2, #home-main h3, #home-main h4, #home-main h5, #home-main h6 {

    font-size:35px;

    line-height:35px;

    font-weight:bold;

    color:white;

}

#home-main p {

    font-weight:bold;

}

#home-main-link {

}

#home-main-link a {

    position:absolute;

    display:block;

    width:523px;

    height:254px;

    z-index:5;

}

#home-main-slides{

    width:99999px;
	height:344px;
}

#home-main-slides a {

    float:left;

    display:block;

    width:940px;

    height:344px;

}



/* slideshow buttons */



#home-main-buttons{

    position:relative;

    z-index:10;


}

#home-main-buttons ul{

    margin:0;

    padding:0;

}

#home-main-buttons li{
    float:left;
    list-style:none;
	width:153px;
	height:250px;
	background:url('../images/slides-btn.png') no-repeat bottom left;
	padding:0;
	margin-top:-171px;
	margin-right:4px;
	position: relative;
}
#home-main-buttons li.last{
	margin-right:0;
	width:155px;
	background:url('../images/slides-btn-last.png') no-repeat bottom left;
}
#home-main-buttons li.selected{
	background:url('../images/slides-btn-hover.png') no-repeat bottom left;
}
#home-main-buttons li.last.selected{
	background:url('../images/slides-btn-hover-last.png') no-repeat bottom left;
}
#home-main-buttons li .title{
	width:153px;
	height:75px;
	bottom:0;
	position: absolute;
	margin:0;
}
#home-main-buttons li .title td{
	text-align: center;	
	color:#003d4b;
	font-size:16px;
	font-weight: bold;
	vertical-align:middle;
	line-height: 20px;
	padding:0 0 2px 0;
}
#home-main-buttons li.selected .title td{
	color:white;
}
#home-main-buttons li .description{
	height:135px;
	background:url('../images/slides-btn-trans-bg.png') repeat;
	border-radius:3px;
	box-shadow:0 0 5px 0 RGBA(0,0,0,0.5);
	padding:16px 11px;
	position: relative;
	display:none;
}
#home-main-buttons li.selected .description{
	display:block;
}
#home-main-buttons li .description p{
	font-size:10px;
	color:#4D4D4D;
	line-height: 16px;
}
#home-main-buttons li .description .link{
	position: absolute;
	border-top:1px solid #ccc;
	width:100%;
	height:35px;
	bottom: 0;
	width:131px;
}
#home-main-buttons li .description .link a{
	text-decoration: none;
	float:right;
	font-weight: bold;
	color:#00ABCC;
	font-size: 10px;
	margin-top:10px;
}

/* SIDEBAR
------------------------------------*/


/* MODULES
------------------------------------*/


/* FOOTER
------------------------------------*/

#footer{
	margin-top: 20px;
	padding-top:54px;
	height:156px;
	background:url('../images/footer-bg.png') repeat-x;
}
#footer .logo{
	height:90px;
	background:url('../images/footer-logo.png') no-repeat;
}
#footer .footer_links{
	text-align: right;
	margin-top: 5px;
}
#footer .footer_links p{
	color:white;
}
#footer .copyright,#footer .sanscode{
	margin-top: 20px;
        color:white;
}
#footer .sanscode a {
	color:white;
}

/* STEPS
------------------------------------*/
.steps P{
	color:black;
}
.steps #header{
	height:156px;
	background:url('../images/header-steps.png') repeat-x;
	border-radius:0 0 4px 4px;
}
#container.steps{
	background:url('');
}
.steps #header h1{
	top:0;
	left:28px;
}
.steps #header h1 a{
	width:206px;
	height:156px;
	background:url('../images/logo-steps.png') no-repeat;
}
.steps #header .contact{
	display:none;
}
.steps #header #menu{
	right:0;
	bottom:10px;
}
.steps #header #menu li{
	background:url('');
}
/*.steps #header #menu li span{
	 code for flipping the clone 
	-moz-transform: scaleY(-1);  Gecko 
	-o-transform: scaleY(-1);  Opera 
	-webkit-transform: scaleY(-1);  webkit 
	transform: scaleY(-1);  standard 
	filter: FlipV;  IE 6/7/8 
	position: absolute;
	color:white;
	top:20px;
	right:16px;
}
.steps #header #menu li span span.gradient{
	background: url('../images/steps-text-reflection.png') repeat-x;
	position: absolute;
	display:block;
	width:100%;
	height:13px;
	top:0;
	right:0;
}*/
.steps #header #menu a{
	padding:4px 15px;
	font-size:13px;
	color:white;
	text-transform: uppercase;
	-webkit-box-reflect: below -8px -webkit-gradient(linear, left top, left bottom, from(transparent),  color-stop(20%, transparent), to(rgba(255,255,255,0.4)));
}
.steps #footer{
	width:960px;
	height:94px;
	padding-top:20px;
	margin:20px auto 0 auto;
	background:url('../images/footer-steps-bg.png') no-repeat;
}
.steps #footer .logo{
	height:50px;
	background:url('../images/footer-steps-logo.png') no-repeat;
}
.steps #footer .footer_links{
	margin-top:0;
}
.steps #footer .footer_links p{
	line-height: 18px;
	color:#6699cc;
}
.steps #footer .footer_links a{
	color:#6699cc;
}
.steps #footer .copyright,.steps #footer .sanscode{
	margin-top: 0;
	font-size:9px;
	color:#6699cc;
}
.steps #footer .copyright a,.steps #footer .sanscode a{
	color:#6699cc;
}
.steps .links ul{
	list-style-type: none;
}
.steps .links li{
	height:50px;
	line-height:50px;
	width:100%;
	background:url('../images/steps-link-bg.png') repeat-x;
	border-radius:5px;
	text-align: center;
	padding:0;
	margin-bottom: 5px;
}
.steps .links li a{
	font-size:14px;
	color:#585858;	
}
.steps .links li a:hover{
	text-decoration: none;
}
.steps .links li:hover{
	background:url('../images/steps-link-bg-hover.png') repeat-x;
}
.steps .links li:hover a{
	font-weight:bold;
	color:white;	
}